package org.springblade.yeePay.common;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: Silent
 * @Description
 * @Date: Created in 16:28 2021/10/19
 * @Modified By:
 */
@Getter
@AllArgsConstructor
public enum YeePayProductFeeState {
	REVIEWING("申请审核中"),
	REVIEW_BACK("申请已驳回"),
	AGREEMENT_SIGNING("协议待签署"),
	BUSINESS_OPENING("业务开通中"),
	AUTHENTICITY_VERIFYING("真实性验证中"),
	COMPLETED("申请已完成");

	private String name;
}
